Ae pessoal. Já li o handbook e vi entendi como instala um pacote.
Mas tento instalar alguns pacotes na minha maquina e ele fala que o
pacote instalado é superior mas o pacote que depende do otro não
aceita o superior?
Estou usando FreeBSD 6.0 tem como fazer upgrade do pacote ou só mesmo
reinstalando?

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a